@charset "utf-8";

/* タイトルサンプル */
.skinMatchBody h1,
.skinMatchBody h2{margin:0 0 16px 0;padding:12px 20px;font-size:123%;line-height:1.2;color:#fff;background:url(/Portals/0/images/match/bg_h1.png) left top #484747 no-repeat;clear:both;}
.skinMatchBody h2.blueBar{background:url(/Portals/0/images/common/bg_h1.png) left top no-repeat;}
.skinMatchBody h3{margin:20px 0 15px 0;padding:12px 15px;font-size:123%;line-height:1.2;background:url(/Portals/0/images/common/bg_h3.png) left top no-repeat;border-left:4px solid #990304;clear:both;}
.skinMatchBody h4{margin:20px 0 10px 0;padding:8px 15px;font-size:115%;line-height:1.2;border-left:4px solid #9a0303;border-bottom:1px solid #666;clear:both;}
.skinMatchBody h5{margin:15px 0 10px 0;padding:8px 15px;font-size:107%;line-height:1.2;border-left:4px solid #9a0303;clear:both;}
.skinMatchBody h6{margin:15px 0 10px 0;padding:8px 15px;font-size:107%;line-height:1.2;border-bottom:1px dotted #ccc;clear:both;}


/* #headBodyWrap */
#headBodyWrap{margin:0 auto;padding:1px 0;min-height:90px;}


/* トップ見出し */
.skinMatchBody .newsListMatchIndex h2,
.skinMatchBody .assentArea h2,
.skinMatchBody .linkArea h2,
.skinMatchBody .informationArea h2{background:url(/Portals/0/images/match/bg_h2.png) left top #484747 no-repeat!important;text-align:left;margin:0!important;padding:12px 20px!important;font-size:123%!important;color:#fff!important;border:none;}


/* トップニュース */
.skinMatchBody .newsListMatchIndex{margin:0 0 20px 0;padding:0px;background:#fff;}
.skinMatchBody .newsListMatchIndex div.newsTitle{position: relative;padding:0;margin:0;}
.skinMatchBody .newsListMatchIndex div.newsTitle p{position:absolute; top:15px; right:15px;}
.skinMatchBody .newsListMatchIndex div.newsTitle a{color:#fff;}
.skinMatchBody .newsListMatchIndex ul li p.newsTitle{margin:0 0 0 6.8em;padding:0;}
.skinMatchBody .newsListMatchIndex ul{margin:0;padding:0;}
.skinMatchBody .newsListMatchIndex ul li{margin:0 10px 0 10px;padding:10px 0 10px 15px;;list-style-type:none;line-height:1.3;border-bottom:1px dotted #bfc1c2;clear:both;background:url(/Portals/0/images/match/arrow_news.png) left 13px no-repeat}
.skinMatchBody .newsListMatchIndex ul li:before,
.skinMatchBody .newsListMatchIndex ul li:after{content:"";display:table;}
.skinMatchBody .newsListMatchIndex ul li:after{clear:both;}
.skinMatchBody .newsListMatchIndex ul li:last-child { border-bottom: none;} 
.skinMatchBody .newsListMatchIndex ul li p.newsDate{margin:0;padding:0;width:6.8em;float:left;}
.skinMatchBody .newsListMatchIndex ul li p.newsIcon{margin:0 10px 0 5px;padding:0;width:80px;float:left;}
#skin2Columns .textArea .right_text{padding:5px 5px 0 5px;width:130px;}


/* ヘッダーレフト */
.skinMatchBody .logoArea{padding:0;}
.skinMatchBody .logoArea img{max-width:100%;}
.skinMatchBody .titleTxt{padding:0 0 0 20px;}
.skinMatchBody .titleTxt{line-height:1.3;}
.skinMatchBody .titleTxt span.topTitle{color:#333;font-weight:bold;font-size:100%;}
.skinMatchBody .titleTxt span.bottomTitle{color:#333;font-weight:bold;font-size:220%;}


/* ヘッダーライト */
.skinMatchBody ul.hLink{line-height:2;padding-top:30px;float:right;}
.skinMatchBody ul.hLink li{background:url(/Portals/0/images/match/arrow_news.png) left 0.6em no-repeat;padding-left:13px;margin-left:5px;}
.skinMatchBody ul.hLink li.twitter{background:url(/Portals/0/images/match/ico_twitter.png) left .1em no-repeat;padding-left:28px;}
.skinMatchBody ul.hLink li.facebook{background:url(/Portals/0/images/match/ico_facebook.png) left .1em no-repeat;padding-left:28px;margin-left:15px}
.skinMatchBody ul.hLink li{list-style:none;float:left; }
.skinMatchBody ul.hLink li a{color:#000;}


/* 特別協賛_関連リンク */
.skinMatchBody .assentArea h2, .skinMatchBody .linkArea h2{text-align:center;}
.skinMatchBody .assentArea p,
.skinMatchBody .linkArea p{margin:0;padding:0!important;}
.skinMatchBody .assentArea{background:#252525;background:#252525;padding:10px;margin-bottom:20px;}
.skinMatchBody .assentArea img, .skinMatchBody .linkArea img{margin-top:10px;}
.skinMatchBody .linkArea{background:#252525;background:#252525;padding:10px;}


/* お問い合わせ_イベント情報_会場案内 */
.skinMatchBody .informationArea{margin-top:20px;}
.skinMatchBody .informationArea h2{text-align:center;}
.skinMatchBody .informationArea ul{margin:0;padding:0;}
.skinMatchBody .informationArea ul li{width:320px; float:left; background:#fff; list-style:none!important;}
.skinMatchBody .textArea .left_img{float:left;padding:10px 10px 0 10px;}
.skinMatchBody .informationArea ul li:nth-child(n + 2){margin-left:20px;}
.skinMatchBody .textArea .right_text{padding:5px 5px 0 5px;float:right;width:215px;}
#skin2Columns .textArea .right_text{padding:5px 5px 0 5px;width:130px;}


/* 協賛企業 */
.skinMatchBody .assentCapArea{border-top:1px solid #fff;margin-top:25px;width:1000px;}
.skinMatchBody .assentCapArea h4{border:none!important;text-align:center;color:#fff;}

#skin2Columns .assentArea p,
#skin2Columns .linkArea p{margin:0;padding:0!important;}
#skin2Columns .informationArea{margin-top:0px;}
#skin2Columns .informationArea h2 { text-align:center!important;margin:0;margin-bottom:10px;padding:12px 20px;font-size:123%;line-height:1.2;color:#fff;background:url(/Portals/0/images/common/bg_h2.png) left top no-repeat;border:none;}
#skin2Columns .informationArea ul {margin:0;padding:0;}
#skin2Columns .informationArea ul li{width:230px; float:left; background:#fff; list-style:none!important;margin:0;}
#skin2Columns .textArea .left_img{float:left;padding:5px 10px 0 5px;}
#skin2Columns .informationArea ul li{margin-top:20px;}
#skin2Columns .newsList li p.newsIcon{margin:0 10px 0 5px;padding:0;width:80px;float:left;}
#skin2Columns .newsList{width:660px; margin:auto;}
#skin2Columns .newsList ul li{border-bottom:1px dotted #bfc1c2;}


/* Index_コンテンツスライダー */
.skinMatchBody #bxMatchContWrap{margin:0;padding:10px 0 10px 0;width:100%;background:#363d43;position:relative; }
.skinMatchBody #bxMatchContWrap .bx-wrapper{margin:0 auto;width:952px;height:52px;position:relative;}
.skinMatchBody #bxMatchContWrap .bx-wrapper .bx-viewport{overflow:hidden;}
.skinMatchBody #bxMatchContWrap #bxMatchCont{margin:0;padding:0;}
.skinMatchBody #bxMatchContWrap #bxMatchCont:before,
.skinMatchBody #bxMatchContWrap #bxMatchCont:after{content:"";display:table;}
.skinMatchBody #bxMatchContWrap #bxMatchCont:after{clear:both;}
.skinMatchBody #bxMatchContWrap #bxMatchCont li{margin:0 5px;padding:0;width:109px !important;height:52px !important;}
.skinMatchBody #bxMatchContWrap #bxMatchCont li a{display:block;}
.skinMatchBody #bxMatchContWrap .bx-has-controls-direction{width:952px;position:absolute;top:0;left:0;}
.skinMatchBody #bxMatchContWrap .bx-has-controls-direction .bx-prev,
.skinMatchBody #bxMatchContWrap .bx-has-controls-direction .bx-next{position:absolute;top:20px;display:block;width:9px;height:11px;text-indent:100%;white-space:nowrap;overflow:hidden;}
.skinMatchBody #bxMatchContWrap .bx-has-controls-direction .bx-prev{left:-12px;background:url(/Portals/0/images/match/btn_slider02-prev.png) 0 0 no-repeat;}
.skinMatchBody #bxMatchContWrap .bx-has-controls-direction .bx-next{right:-12px;background:url(/Portals/0/images/match/btn_slider02-next.png) 0 0 no-repeat;}
.skinMatchBody #bxMatchContWrap .bx-has-controls-direction .bx-prev:hover,
.skinMatchBody #bxMatchContWrap .bx-has-controls-direction .bx-next:hover{opacity:0.7;filter:alpha(opacity=70);}


.playerTable{margin:0;padding:0;}
.playerTable td{padding-bottom:20px; text-align:center; vertical-align:top;}
.playerTable td:nth-child(odd){padding-right:18px;}
.playerTable td img {margin:0 0 10px 0;}
.playerTable td span {margin:0 0 8px; display:inline-block; font-size:120%; font-weight:bold; border-bottom:1px solid #990304;}


.playerUl{list-style:none;margin:0;padding:0;}
.playerUl li{float:left;text-align:center;}
.playerUl.lstContent:before,
.playerUl .lstContent:after {content:"";display:table;}
.playerUl .lstContent:after {clear:both;}
.playerUl li:nth-child(odd){padding-right:20px;}


/* ===========================================================
 大会事務局からのお知らせ一覧 ページャー
=========================================================== */
#dnn_ctr1775_ContentPane .dirPager{margin-top:20px}









